@charset "utf-8";

.ttl_prevention{
	margin-bottom: calc(23 /var(--break)*100vw);
}
.ttl_prevention span{
	width: calc(435 /var(--break)*100vw);
}
.ttl_prevention::before,
.ttl_prevention::after {
	content: "";
	height: 1px;
	flex-grow: 1;
	background-color: #000000;
}
.ttl_prevention::before {
	margin-right: 0;
}
.ttl_prevention::after {
	margin-left: 0;
}
@media(max-width: 767px) {
	.ttl_prevention{
		font-size: 1.125rem;
		letter-spacing: 0;
		margin-bottom: calc(23 /var(--break)*100vw);
	}
}